2008/01/09

2008年1月のMicrosoft Update

2008 年 1 月のセキュリティ情報
2008年最初のセキュリティ情報です。2000以降全てが対象です。Microsoft Updateの実行を!

マイクロソフト セキュリティ情報 MS08-001 - 緊急 : Windows TCP/IP の脆弱性により、リモートでコードが実行される (941644)
緊急:Vista, XP
重要:2003
警告:2000

マイクロソフト セキュリティ情報 MS08-002 - 重要 : LSASS の脆弱性により、ローカルで特権が昇格される (943485)
重要:2003、XP、2000
無し:Vista

0 件のコメント:

コメントを投稿